<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>469539</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>309965</com:RegistrationNumber>
  <com:ApplicationDate>2009-07-17</com:ApplicationDate>
  <com:RegistrationDate>2010-01-13</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-17</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">A.C.G.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4695390.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.23</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní zpracování nákupních objednávek, analýzy nákladů, daňové přiznání (příprava a vyhotovení -), fakturace, informace (obchodní nebo podnikatelské -), komerční informační kanceláře, mzdy a výplatní listiny (příprava -), obchodní a průmyslové podniky (pomoc při řízení -), obchodní činnost (pomoc při řízení -), obchodní činnost (služby, poradenství v -), obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, obchodní nebo podnikatelské poradenství (profesionální -), obchodní reklama (pro třetí osoby -), oceňování obchodních podniků, podnikání (oceňování a odhady v oblasti -), podnikové poradenství a obchodní management, podniky (služby poskytované v souvislosti se stěhováním -), poradenství (odborné obchodní -), poradenství (personální -), poradenství (podnikové -) a obchodní management, poradenství při vedení podniků, prognózy (hospodářské nebo ekonomické -), přemísťování (stěhování) provozů, podniků (služby týkající se -), příprava mezd a výplatních listin, řízení (poradenské služby obchodní nebo podnikatelské), sekretářské služby, sestavování statistiky, služby, poradenství v obchodní činnosti, účetnictví, účty (sestavování výpisů z -), vedení knih (účetních), vedení podniků (poradenství)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">analýzy (finanční -), burzovní makléřství, clearing (zúčtování vzájemných pohledávek a závazků - bezhotovostní operace), daňové odhady (služby), elektronický převod kapitálu, finanční informace, finanční odhady a oceňování (pojišťovnictví, bankovnictví, nemovitosti), finanční poradenství, finanční řízení, finanční služby, garance, záruky, kauce, investice (kapitálové -), investování kapitálu, jednatelství, kanceláře pro inkasování pohledávek, konzultační služby (finanční -), likvidace podniků (služby -), nájemné (inkasování -), nemovitosti (zprostředkování -), nemovitosti (obchodování s -), nemovitosti (oceňování a odhady -), nemovitosti (pronájem -), nemovitosti (správa -), oceňování a odhady (daňové), převody (platební -) vykonávané elektronicky, správa, správa majetku</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktualizace počítačových programů, design průmyslový, expertizy, grafický design, hosting webových stránek, instalace počítačových programů, inženýrské práce (expertizy), kontrola kvality, konzultace (v oblasti počítačového softwaru), kopírování počítačových programů, obnova počítačových dat (regenerace), počítače (pronájem -), počítačová data (regenerace -), počítačové systémové analýzy, počítačový hardware (poradenské služby v oblasti -), programování počítačové, programy počítačů (údržba -), projekce (stavební), projektování, projektové studie technické, pronájem počítačového software, pronájem webových serverů, průmyslový design, přenos dat nebo dokumentů z fyzických nosičů na elektronické nosiče, převod (konverze) dat a počítačových programů (ne fyzický), služby v oblasti ochrany (proti počítačovým virům), software (tvorba -), tvorba a správa webových stránek (pro třetí osoby)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-07-17</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>A.C.G. Praha, a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Malá Strana</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>České Budějovice, České Budějovice 6</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
